.dataInputHeadline
{
    margin-top: 30px;
    font-weight: 700;
    font-size: 16px;
}

.userInfo {
    float: left;
    width: 230px;
    margin-top: 20px;
}

.userLogin {
    float: left;
    width: 100%;
    background-color: #FFF;
    border: 1px solid #E0E1E3;
    border-radius: 15px;
    flex: 1 1 auto;
    min-width: 0;
    max-width: calc(100% - 235px);
    position: relative;
    margin-top: 20px;
}
.userLogin h1{
    position: absolute;
    top: -32px;
    padding-right: 10px;
    width: 100%;
    text-align: right;
}
.di_h2
{
    font-weight: 400;
    padding: 10px 10px;
    text-align: center;
    background-color: #fafafa;
}


.dataInput_userLoginHeader
{
	float: left;
    width: 50%;
    /*height: 80px;*/
    font-size: 16px;
    line-height: 25px;
    text-align: center;
    color: #ffffff;
    cursor: pointer;
    padding: 10px;
}

#changePhoneNumber
{
    color: #282828;
    padding: 10px;
	margin-top: 10px;
}

#phoneNumberConfirm {
    background-color: #eee;
    padding: 5px 10px;
    /* display: block; */
    margin: 10px 0 0 0;
    max-width: fit-content;
    border-radius: 10px;
}
.selectedRegister
{
    position: relative;
}

.selectedRegister::after
{
    width: 100%;
    height: 5px;
    background-color: #30b693;
    content:'';
    display: block;
    bottom: -5px;
    left: 0;
    right: 0;
    position: absolute;
}
.notSelectedRegister {

}

#registerHeader{
    background-color: #B4EBD6;
    color: #282828;
    border-top-left-radius: 15px;
}

#registerHeader img{
    max-width: 60px;
    width: 100%;
    height: auto;
}

#loginHeader{
    background-color: #a5e3ce;
    color: #282828;
    border-top-right-radius: 15px;
}
#loginHeader img{
    max-width: 60px;
    width: 100%;
    height: auto;
}

.dataInput_firstname,
.dataInput_lastname {
    float: left;
    margin-top: 5px;
    margin-bottom: 30px;
    width: 100%;
    max-width: calc(50% - 0px);
    position: relative;
}
.dataInput_firstname {
   margin-right: 10px;
    max-width: calc(50% - 10px);
}
.dataInput_phone {
    width: 100%;
    position: relative;
    margin-bottom: 10px;
}
.notSelectedRegister
{

}

.notSelectedRegister:hover
{
    background-color: #41acff;
}

#userInputRegister {
    max-width: 560px;
}
.userLoginHeaders{
    width: 100%;
    position: relative;
}

.userLoginHeaders::before{
    width: 60px;
    content: 'Treffen Sie eine Wahl';
    bottom: 5px;
    left: 0;
    right: 0;
    margin: 0 auto;
    height: 27px;
    position: absolute;
    background-color: rgba(255, 255, 255, 0.9);
    color: #000;
    font-size: 12px;
    text-align: center;
    border-radius: 8px;
    padding: 5px;
    display: flex;
    align-items: center;
    z-index: 9;
}

.userLoginHeaders::after{
    width: 55px;
    content: '';
    bottom: 40px;
    left: 0;
    right: 0;
    margin: 0 auto;
    height: 30px;
    position: absolute;
    display: block;
    background: url('../img/dataInput/makeChoice.svg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% auto;
}
.leftRegister
{
    /*border-top-left-radius: 5px;
    border-bottom-left-radius: 10px;
    */
}

.rightRegister
{
    /*border-top-right-radius: 5px;
    border-bottom-right-radius: 10px;
    */
}

#dataInputDiv {
    display: flex;
    gap: 5px;
    flex-wrap: wrap;
    width: 100%;
}

.registerItemLabel
{
    float: left;
    width: 120px;
    padding-left: 10px;
}

.loginInputLabel
{
    font-weight: 600;
    float: left;
    width: 100%;
}

.loginInput input[type=text]
{
    width: 160px;
}

.loginInput input[type=button], .loginInput input[type=submit]
{

    border: 1px solid #b6b6b6;
    width: auto;
    margin-left: 10px;
    text-align: center;
    color: #fff;
    font-weight: 500;
    cursor: pointer;
    height: 45px;
    display: inline-flex;
    align-items: center;
    background-color: #30B693;
    border-radius: 6px;
}

.loginInput input[type=button]:hover, .loginInput input[type=submit]:hover, .loginInput input[type=button]:focus, .loginInput input[type=submit]:hover
{
    color: #fff;
    background-color: #077b5d;
}


.dataInput_selectItem {
    padding: 5px 5px 5px 5px;
    margin-top: 10px;
    height: 45px;
    background: #FBFBFB;
    border: 1px solid #CECCCC;
    border-radius: 8px;
    color: #B7B7B7;
    font-size: 15px;
}

.dataInput_selectItem:focus
{
    outline: none;    
}

select#dataInput_countryAbbr
{
    float: left;
    margin-right: 3px;
}

.dataInput_inputField.dataInput_phoneNumber
{
    width: 100%;
    max-width: 265px;
}

.dataInput_registerInputName
{
    background-color: #fff;
    border-top: 1px solid #eee;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
}

.dataInput_registerInputNamePadding {
    padding:20px;
}

div.loginInput:hover
{

}

.dataInput_inputField
{
    max-width: 350px;
    margin-top: 10px;
    width: 100%;
}

.dataInput_inputFieldNINO
{
    width: 63.9px; /* don't ask */
    max-width: calc(100% * (1 / 4) - 3px); /* I won't ask, I understand, but respectfully adjusted. */
    width: 100%;
    text-align: center;
    margin: 10px 3px 5px 0;
    float: left;
}
.dataInput_inputField#email {
    max-width: 100%;
}

.inputField {
    width: 100%;
    max-width: calc(100% * (1 / 2) - 4px);
    float: left;
    margin: 0 0 15px 0;
    position: relative;
}
.inputField.inputField_smallLeft {
    margin-right: 8px;
}
.inputField.inputFieldLong {
    width: 100%;
    max-width: 100%;
}

.loginInputField
{
    width: 200px;
    padding-right: 20px;
}

.loginInput
{
    min-height: 130px;
    line-height: 40px;
}

.dataInput_nameInputField {
    width: 100%;
    margin-top: 0;
}

.loginInput input[type=text]
{
    width: 150px;
}

#registerInput input[type=text]:not(.referral_inputField):not(.webmedInterface_inputField),
.loginInput input[type=text]
{
    height: 45px;
    background: #FBFBFB;
    border: 1px solid #CECCCC;
    border-radius: 8px;
    color: #B7B7B7;
}

#registerInput input:not(.referral_inputField):not(.webmedInterface_inputField):focus,
#registerInput input:not(.referral_inputField):not(.webmedInterface_inputField):hover,
.loginInput input:focus,
.loginInput input:hover {

    color: #282828;
}

.errorInput {

    display: none;
    width: 100%;
    background-image: url("../img/dataInput/icon_error.svg");
    background-repeat: no-repeat;
    background-position: 6px 4px;
    background-size: 13px auto;
    background-color: #ff4e5e;
    color: #fff;
    font-size: 10px;
    position: absolute;
    border-radius: 4px;
    height: 22px;
    line-height: 24px;
    letter-spacing: .3px;
    padding: 0 7px 0 26px;
    z-index: 2;
    max-width: 357px;
}
#createPatientLightbox .errorInput {
    padding: 4px 7px 4px 26px;
}

.ninoHint
{
    background: url("../img/congrats/infoIcon.svg");
    background-repeat: no-repeat;
    background-size: 15px auto;
    background-position: 0 center;
    display: flex;
    padding-left: 20px;
    margin-top: 4px;
    align-items: center;
    color: #282828;
}

#errorSurname
{
    
}

.InputInputFieldOkay
{
    box-shadow: 0px 0px 15px 0px #0bea00;
}

.inputFieldDescriptionSpan
{
    position: relative;
    float: right;
    width: 100px;
    right: 170px;
    color: #afafaf;
    text-align: right;
}

.leftImage
{
    float: left;
}

.appointmentInfo
{
    margin-bottom: 10px;
    font-weight: 700;
}

.di_appointmentInfoBox
{

    font-size: 14px;
    float: left;
    background-color: #FFF;
    width: 100%;
    flex: 0 0 230px;
    max-width: 230px;
    border: 1px solid #E0E1E3;
    border-radius: 15px;
    position: absolute;
}
.di_appointmentInfoBox h1
{
    position: absolute;
    top: -32px;
    padding: 0 10px;
}



.di_appointmentInfoBoxElement
{
    margin-bottom: 30px;
    margin-top: -10px;

}
.di_appointmentInfoBoxElement.di_appointmentInfoBoxElementAppointment {
    margin-bottom: 0px;
    margin-top: 0px;
    background-color: #fafafa;
    border-bottom: 1px solid #eee;
    padding-bottom: 10px;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}


.di_appointmentInfoBoxElement.di_appointmentInfoBoxElementAppointment .di_appointmentInfoBoxElementInside{
    padding: 10px;
    margin-top: 0px;
    padding-top: 15px;
}
.di_appointmentInfoBoxElement.di_appointmentInfoBoxElementAppointment .di_appointmentInfoBoxElementInsideNoLH{
    padding: 0 10px;
}
.di_appointmentInfoBoxElementInsideNoLH
{
    margin-top: -10px;
}

.di_appointmentInfoBoxElementInside
{
    margin-top: 10px;
    line-height: 30px;
}

.di_appointmentInfoBoxElementInsideAdress
{
    line-height: 18px;
    overflow-x: hidden;
    text-overflow: ellipsis;
    width: 100%;
    padding:10px;
}

.di_appointmentInfoBoxElement img
{
    float: left;
    margin-right: 10px;
    max-width: 53px;
    width: 100%;
    height: 56px;
    display: block;
}
.di_appointmentInfoBoxElement img.detailView_doctorPortrait
{
    float: left;
    margin-right: 0px;
    max-width: 100%;
    width: 100%;
    height: auto;
    display: block;
    object-fit: cover;
}


/* Progressbar */


.dataInput_ProgressBar a:link, .dataInput_ProgressBar a:visited, .dataInput_ProgressBar a:active
{
    color: #ffffff;
    text-decoration: none;
}

.dataInput_ProgressBar,
#di_progressbar
{
    display: flex;
    align-items: center;
    background-color: #FFFFFF;
    border: 1px solid #E0E1E3;
    border-radius: 15px;
    margin-bottom: 40px;
    height: 80px;
    padding:20px;
    width: 100%;
}

#di_progressbar > a,
#di_progressbar > div,
#di_progressbar > a div,
.dataInput_ProgressBar > a,
.dataInput_ProgressBar > div,
.dataInput_ProgressBar > a div {
    flex: 1 1 auto;
    min-width: max-content;
    white-space: nowrap;
    box-sizing: border-box;
    display: flex;
}

.dataInput_progressBar
{
    float: left;
    /*width: 192px; !* -29px *!*/
    /*height: 34px;*/
    /*margin-right: -10px;*/
    color: #BBC6C7;
    font-size: 14px;
    font-weight: 400;
    text-align: center;
    line-height: 34px;

}

.dataInput_progressBar span.step {
    width: 30px;
    height: 30px;
    background: #FFFFFF;
    border: 1px solid #E0E1E3;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 14px;
    letter-spacing: 0px;
    color: #585F68;
    border-radius: 100%;
    margin-right: 6px;
}

.dataInput_progressBarDone span.step {
    color: #ffffff;
    background: url('../img/doctorList/ico_check.svg');
    background-repeat: no-repeat;
    background-position: center;
    text-indent: -10000px;
    border: 1px solid #7AD2B8;
    background-color: #7AD2B8;
}
.dataInput_progressBarActive,
.dataInput_progressBarDone {
    font-weight: 600;
    color:#153B3E;
}

.dataInput_progressBar.dataInput_progressBarActive span.step {
    color: #ffffff;
    border: 1px solid #7AD2B8;
    background-color: #7AD2B8;

}
.dataInput_progressBar .step-label {
    position: relative;
    z-index: 2;
    background: #fff;
    padding: 0 10px;
}


.dataInput_progressBar  {
    position: relative;
}
.dataInput_progressBar::after {
    content: "";
    position: absolute;
    left: 40px;
    right: 10px;
    top: 50%;
    height: 2px;
    background: #E0E1E3;
    z-index: 1;
}
#di_progressbar > :last-child,
.dataInput_ProgressBar > :last-child {
    max-width: fit-content;
}

#di_progressbar > :last-child::after,
.dataInput_ProgressBar > :last-child::after {
  display: none;
}
#di_loadingGIF
{
    display: none;
    max-width: 40px;
}

#di_submitButton
{
    display: none;
    cursor: pointer;
    border-radius: 8px;
}

.di_changePhoneNumber
{
    cursor: pointer;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    outline: 0;
    border-radius: 18px;
    background-color: #3e3e3e;
    max-width: fit-content;
    width: auto;
    height: 25px;
    display: inline-flex;
    align-items: center;
    padding: 0 10px;
}

.di_errorPhoneNumberLogin
{
    display: none;
    line-height: normal;
    margin-top: 10px;
    margin-bottom: 10px;
    position: absolute;
    width: 488px;
}

.inputItems
{
    position: relative;
}

.verifyingIcon
{
    height: 16px;
    width: 16px;
    margin-left: -25px;
    margin-right: 10px;
    position: relative;
    top: 4px;
    right: 2px;
    visibility: hidden;
}

#di_tanInputField
{
    padding-right: 30px;
	margin-right: 5px;
}

#di_tanSubmitButton
{
    cursor: pointer;
	margin-top: 0px;
}

.getTANButton
{
    cursor: pointer;
}

.di_dit_arrow
{
	background: url('../img/tooltip/docInfoTooltip_arrow.png');
	height: 32px;
	width: 16px;
	float: left;
	margin-left: -1px;
}

.di_docInfoTooltip
{
    line-height: normal;
    font-size: 12px;
}

.di_status
{
    position: absolute;
    width: 490px;
    margin-bottom: 10px;
}

.di_registerInputFields
{
    position: relative;
    margin-top: 10px;
}

#di_registerInputFields #di_submitButton {
    height: 35px;
    padding: 0px 25px 0px 25px;
}
#di_registerInputFields .di_newCustomer_buttonBar  #di_submitButton {
    height: 45px;
}
#di_registerInputFields input.di_cancelButton {
    max-width: fit-content;
    margin-left: 5px;
}
.di_privacyPolicyLabel
{
    display: inline-block;
    width: 100%;
    max-width: calc(100% - 30px);
    vertical-align: top;
    padding-left: 5px;
}

.di_privacyPolicyLabel a
{
    color: #30b693;
}

.di_privacyPolicyLabel a:hover
{
    color: #30b693;
}

.di_newCustomer_buttonBar
{
    margin-top: 10px;
}

.userInputLogin_selectItem
{
    font-size: 15px;
    height: 45px;
    padding-left: 5px;
    padding-right: 5px;
    border: 1px solid #CECCCC;
    border-radius: 8px;
    float: left;
    margin-right: 5px;
}

.userInputLogin_selectItem:focus
{
    outline: none;
}

.di_errorPhoneNumberLogin {
    position: relative;
    width: 100%;
}
.loginInput {
    height: auto !important;
}

#inputItemsPhoneNumber.inputItems{
    top:0 !important;
}
@media (hover: none) {

}/* noTouch END*/

@media only screen
and (max-width : 900px) {

    .dataInput_progressBar {
        font-size: 13px;
        line-height: 25px;
    }
    .dataInput_ProgressBar, #di_progressbar {
        margin-bottom: 30px;
        height: 60px;
        padding: 15px;
    }
    .dataInput_progressBar span.step {
        width: 25px;
        height: 25px;
        font-size: 13px;
        margin-right: 3px;
    }

    #di_progressbar, .dataInput_ProgressBar {
        overflow-x: auto;                 /* aktiviert Scrollbar */
        -webkit-overflow-scrolling: touch;;
    }

    #di_progressbar a,
    #di_progressbar > div,
    .dataInput_ProgressBar a,
    .dataInput_ProgressBar > div {
        width: 170px;                     /* fixe Kachelbreite */
        max-width: 170px;


    }
    .dataInput_ProgressBar a div.dataInput_progressBar,
    #di_progressbar a div.dataInput_progressBar {
        width: 170px;
        margin-right: 0;
        border-radius: 6px;
    }
    .dataInput_ProgressBar a div.dataInput_progressBarDone {
        width: auto;
    }
}

@media only screen
and (max-width : 800px) {
    .leftRegister {
        padding-right: 10%;
    }
    .rightRegister {
        padding-left: 10%;
    }
}

@media only screen
and (max-width : 700px) {
    .leftRegister {
        padding-right: 10%;
    }
    .rightRegister {
        padding-left: 10%;
    }

    .userInfo {
        float: left;
        width: 100%;
        margin-bottom: 30px;
    }
    .userLogin {
        max-width: 100%;
    }
    .di_appointmentInfoBox {
        width: 100%;
        flex: 0 0  100%;
        max-width: 100%;
        position: relative;
    }
    .di_appointmentInfoBoxElementInside {
        display: flex;
        max-width: 400px;
    }
    .di_appointmentInfoBoxElement img.detailView_doctorPortrait {

        max-width: 135px;
        width: 100%;
        margin-left: 10px;
    }
    .userLogin h1 {
        padding-right: 0px;
        text-align: center;
    }
    .di_appointmentInfoBoxElement {
        margin-bottom: 0;
    }
    .di_appointmentInfoBoxElementInside {
        line-height: 23px;
    }
    .di_appointmentInfoBoxElement.di_appointmentInfoBoxElementAppointment .di_appointmentInfoBoxElementInsideNoLH {
        padding: 0 10px;
        padding-left: 72px;
    }
    .dataInput_userLoginHeader {
        font-size: 14px;
        padding: 8px;
    }

    .leftRegister {
        text-align: left;
    }
    .rightRegister {
        text-align: right;
    }
    #di_submitButton {
        font-size: 15px;
    }
    .loginInput input[type=button], .loginInput input[type=submit] {
        width: 100%;
        margin-left: auto;
        border-radius: 6px;
        /* margin-top: 10px !important; */
    }
    #registerHeader img{
        margin-left: 20px;
    }

    #loginHeader img{
        margin-right: 20px;
    }

    .errorInput {
        position: relative;
        height: 25px;
        padding: 4px 7px 4px 26px;
    }

}

@media only screen
and (max-width : 550px) {


    .dataInput_firstname, .dataInput_lastname {
        max-width:100%;
        margin-right: 0;
        margin-bottom: 20px;
        min-width: 100%;
    }
}

@media only screen
and (max-width : 430px) {
    .dataInput_inputField.dataInput_phoneNumber {
        max-width: calc(100% - 95px);
    }

    .dataInput_firstname, .dataInput_lastname {
        float: left;
        margin-top: 5px;
        margin-bottom: 30px;
        width: 100%;
        max-width: calc(50% - 0px);
        position: relative;
    }
}